<div class="d-flex justify-content-center align-items-center row pt-5">
    <ng-container *transloco="let t; prefix: 'identityAttributesManagementPage'">
        <div class="col-12 col-md-8">
            <div class="row">
                <div class="row  text-break">
                    <h1 class="text-primary">{{ t('title') }}</h1>
                </div>
            </div>
            @if (loading()) {
            <div class="w-full d-flex items-center justify-content-center py-5">
                <lib-loader id="externalLoader" [size]="100"></lib-loader>
            </div>
            }
            <div class="row" [hidden]="loading()">
                <div class="py-2 col-12" >
                    <button mat-flat-button color="accent" id="buttonRouter" [routerLink]="['/identity-attributes', '_new']">
                        <mat-icon class="me-1">add</mat-icon>
                        {{ t('newAttribute') }}
                    </button>
                </div>
                <div class="col-12">
                    <lib-search-page [pilot]="pilot" [clickable]="true" [pageInfo]="pageInfo"
                        (rowAction)="rowAction($event)"></lib-search-page>
                </div>
            </div>
        </div>
    </ng-container>
</div>
